package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_ZYXX")
public class RsRlzyZyxxPO {
    @TableId(value = "RS_RLZY_ZYXX_LSH", type = IdType.ASSIGN_UUID)
    private String rsrlzyzyxxlsh;//职业信息流水号

    @TableField("RS_RLZY_ZYXX_BM")
    private String rsrlzyzyxxbm;

    @TableField("RS_RLZY_ZYXX_MC")
    private String rsrlzyzyxxmc;

    @TableField("RS_RLZY_ZYXX_DJ")
    private String rsrlzyzyxxdj;

    @TableField("PARENT_RS_RLZY_ZYXX_LSH")
    private String parentrsrlzyzyxxlsh;

    @TableField("TS_YXBZ")
    private String tsysxbz;

    @TableField("BAE001")
    private String bae001;//

    @TableField("BAE002")
    private String bae002;//

    @TableField("BAE003")
    private String bae003;//

    @TableField("BAE004")
    private String bae004;//

    @TableField("BAE005")
    private String bae005;//

    @TableField("BAE006")
    private String bae006;//

    public String getRsrlzyzyxxlsh() {
        return rsrlzyzyxxlsh;
    }

    public void setRsrlzyzyxxlsh(String rsrlzyzyxxlsh) {
        this.rsrlzyzyxxlsh = rsrlzyzyxxlsh;
    }

    public String getRsrlzyzyxxbm() {
        return rsrlzyzyxxbm;
    }

    public void setRsrlzyzyxxbm(String rsrlzyzyxxbm) {
        this.rsrlzyzyxxbm = rsrlzyzyxxbm;
    }

    public String getRsrlzyzyxxmc() {
        return rsrlzyzyxxmc;
    }

    public void setRsrlzyzyxxmc(String rsrlzyzyxxmc) {
        this.rsrlzyzyxxmc = rsrlzyzyxxmc;
    }

    public String getRsrlzyzyxxdj() {
        return rsrlzyzyxxdj;
    }

    public void setRsrlzyzyxxdj(String rsrlzyzyxxdj) {
        this.rsrlzyzyxxdj = rsrlzyzyxxdj;
    }

    public String getParentrsrlzyzyxxlsh() {
        return parentrsrlzyzyxxlsh;
    }

    public void setParentrsrlzyzyxxlsh(String parentrsrlzyzyxxlsh) {
        this.parentrsrlzyzyxxlsh = parentrsrlzyzyxxlsh;
    }

    public String getTsysxbz() {
        return tsysxbz;
    }

    public void setTsysxbz(String tsysxbz) {
        this.tsysxbz = tsysxbz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }
}


